Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor::Lite 0 Class-Accessor-Lite-0.08 0.08 -
HTTP::Request 0 HTTP-Message-6.11 6.11 -
JSON 0 JSON-2.90 2.90 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
URI 0 URI-1.71 1.71 -
parent 0 parent-0.234 0.234 5.010001

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.36 ExtUtils-MakeMaker-7.18 7.18 5.008009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.36 ExtUtils-MakeMaker-7.18 7.18 5.008009